VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
ObjCClassBuilder Member List

This is the complete list of members for ObjCClassBuilder, including all inherited members.

addIvar(const char *name) | ObjCClassBuilder | inline
addMethod(SEL selector, Func imp) | ObjCClassBuilder |
addProtocol(const char *name) | ObjCClassBuilder | inline
addProtocol(Protocol *proto) | ObjCClassBuilder | inline
finalize() | ObjCClassBuilder | inline
init(const char *name, Class baseClass) | ObjCClassBuilder | inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.